* {
    font-family: var(--font-text);
}

#head-canvas #logo {
    position: sticky;
    left: 0;
    top: 200px;
}

#main-navigation .home-link {
    color: var(--color-80);
    font-size: 24px;
}

#main-navigation .home-link:before {
    content: 'andreas koop';
    font-weight: bold;
}